[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedIcon.IsEmpty

Indicates if the shared icon is empty (contains no icon images).

## Declaration

Source position: graphics.pp line 1547

`protected function TSharedIcon.IsEmpty: Boolean; override;`

## See also

TSharedRasterImage.IsEmpty |  | Indicates if image content has been assigned for the shared image.